var e = require("../../common/vendor.js"),
  n = {
    __name: "index",
    props: { info: { type: String, default: "" } },
    setup: function (n) {
      return function (t, r) {
        return { a: e.t(n.info) };
      };
    },
  },
  t = e._export_sfc(n, [["__scopeId", "data-v-574ebeda"]]);
wx.createComponent(t);
